Subject: Trainer Candidate - Parul Sharma
From: Parul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:27:31 -0400

| | Tech Support Test

Name | Parul Sharma
E-mail | [email-masked]
Phone Number | (+91) 9582250460
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Service Manager | NA |
Previous Employer 1 | IBM | Major Incident, Problem and Change Manager | 26th October'21 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have worked as a voice and accent training during the early days my career. As a senior employee in both of the organisations that I've worked with, I've been responsible for training all the new hires about the operational aspects of the accounts
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation would be when the trainees do not understand the concept in 1 go and repeatedly ask the same/ basic questions. I've worked with several such trainees. I'd keep myself contained and try my best to explain more precisely because I am aware that every question is important.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when you listen to the problems and proceed accordingly. A great customer service is when you hear, empathize, probe, put yourself in the customer's shoe, treat their concern like your own and make them feel important.
What according to you makes you a good candidate for this position? | I have been responsible for managing the most hypercritical clients in my current project. I've had exposure in training the employees, giving KT and assessing the performances. I have a good speaker with strong interpersonal skills and leadership qualities
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |